[ubuntu-it] Problemi con il comando dpkg dopo l'ultimo aggiornamento.

Francesco Cargiuli anything.everything83 a gmail.com
Sab 27 Ago 2011 08:04:11 UTC


Il giorno sab, 27/08/2011 alle 02.01 +0200, Mattia Rizzolo ha scritto:
> Prova a vedere se un
> apt-get -f install
> e/o
> dpkg -a --configure
> si arrangiano da soli a far tutto.

Niente con tutti e due i comandi. L'errore  sempre lo stesso:

roblemi con le dipendenze impediscono la configurazione di
linux-image-generic:
 linux-image-generic dipende da linux-image-2.6.38-11-generic, ma:
  Il pacchetto linux-image-2.6.38-11-generic non  ancora configurato.
dpkg: errore nell'elaborare linux-image-generic (--configure):
 problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di
linux-generic:
 linux-generic dipende da linux-image-generic (= 2.6.38.11.26), ma:
  Il pacchetto linux-image-generic non  ancora configurato.
dpkg: errore nell'elaborare linux-generic (--configure):
 problemi con le dipendenze - lasciato non configurato
Si sono verificati degli errori nell'elaborazione:
 linux-image-2.6.38-11-generic
 linux-image-generic
 linux-generic


Come posso vedere quali sono le dipendenze non rispettate? 

--
Francesco Cargiuli




Maggiori informazioni sulla lista ubuntu-it